import { SVGProps } from 'react'

const IllustrationLogin = (props: SVGProps<SVGSVGElement>) => {
  return (
    <svg
      width={112}
      height={276}
      fill="none"
      xmlns="http://www.w3.org/2000/svg"
      xmlnsXlink="http://www.w3.org/1999/xlink"
      {...props}
    >
      <mask
        id="prefix__a"
        style={{
          maskType: 'alpha'
        }}
        maskUnits="userSpaceOnUse"
        x={0}
        y={0}
        width={112}
        height={276}
      >
        <path fill="#C4C4C4" d="M0 0h112v276H0z" />
      </mask>
      <g mask="url(#prefix__a)">
        <path
          opacity={0.15}
          d="M186.185 216.728c0 3.597-68.896 16.47-119.808 16.47-50.911 0-62.5-9.024-62.5-12.557 0-3.597 76.938-12.81 127.787-12.81 50.848 0 54.521 5.301 54.521 8.897z"
          fill="#017"
        />
        <path
          d="M60.297 161.077c.126-.82-1.14-1.388-1.14-1.388-.38-1.136-1.076-4.922-4.496-5.237-3.42-.316-5.066-1.01-6.016 3.218 0 0-.76 3.155 2.723 3.786 3.483.694 6.966.379 7.346.505.38.189 1.33.442 1.583-.884z"
          fill="#838486"
        />
        <path
          d="M17.237 217.616c2.723 1.135 7.916 2.65 10.955 2.965l8.422-31.046c-2.723-2.208-10.005-2.398-13.298-2.082l-6.079 30.163z"
          fill="#1C1D21"
        />
        <path
          d="M10.397 205.562c-.57-8.96 4.876-17.037 11.842-18.047 6.585-.947 12.095 4.922 12.665 13.062.506 8.14-4.117 16.028-10.639 17.795-6.965 1.83-13.298-3.849-13.868-12.81z"
          fill="#1C1D21"
        />
        <path
          d="M18.181 207.082c-.57-9.276 5.066-17.668 12.285-18.678 6.839-.946 12.601 5.111 13.108 13.504.57 8.392-4.243 16.659-11.082 18.426-7.092 1.956-13.677-3.976-14.31-13.252z"
          fill="#1C1D21"
        />
        <path
          d="M24.959 205.696c-.444-5.805 2.596-11.042 6.648-11.673 3.926-.631 7.346 3.281 7.79 8.708.442 5.426-2.28 10.601-6.206 11.61-4.053 1.01-7.79-2.839-8.233-8.645z"
          fill="#1C1D21"
        />
        <path
          d="M94.808 217.555l6.206 1.388s2.026.19 1.836-1.64c-.19-1.83-1.076-14.198-1.076-14.198l-2.027-17.542s-11.651-2.903-16.4-.695c-4.75 2.209-12.032 6.058-12.348 9.024-.317 2.966 5.192 6.752 5.192 6.752l18.617 16.911z"
          fill="#2B2E3A"
        />
        <path
          d="M123.301 137.166s-17.477-1.073-23.43-.631c-5.952.442-6.395.631-9.434 2.524l5.509-.252 3.862-.505s1.837-1.83 13.425-.757c.063-.064 10.132.315 10.068-.379z"
          fill="#272E41"
        />
        <path
          d="M88.158 205.184l2.533-9.339c-3.167-2.587-11.589-2.839-15.451-2.398-.38 0-.823.063-1.267.126-8.105 1.136-14.437 10.538-13.74 20.95.442 6.689 3.609 11.737 7.978 14.009h.063c.76.378 1.583.694 2.406.883 3.293 1.136 7.536 2.272 10.259 2.524l1.71-6.373c4.052-4.038 6.459-10.412 6.079-16.911-.127-1.199-.254-2.398-.57-3.471z"
          fill="#1C1D21"
        />
        <path
          d="M157.622 198.561s.823-1.578 1.139-1.956c.317-.379 3.8-10.917 5.383-12.81 1.583-1.893 3.673-4.48 9.435-5.49 5.762-1.009 7.599 8.393 7.789 9.024.19.631.253 4.102.253 4.102l1.013 3.849 1.33.063c6.839-2.524 5.826-11.8 5.952-13.63.127-1.767-2.976-3.912-2.976-3.912.634-2.84.444-7.825.444-7.825l-3.357-13.63c-2.976-6.121-7.092-11.611-8.232-13.693-.949-1.767-2.469-1.893-3.229-1.956 0 0-12.031-.884-14.058-1.262-2.026-.379-24.569-1.262-24.569-1.262l-1.267-.316s-5.255-.757-7.978-.757-15.578.946-19.377.946c-3.8 0-17.794 1.326-17.794 1.326-6.08.631-9.942 1.703-9.942 1.703-7.978 1.767-23.556 15.776-25.392 17.606-1.773 1.83-4.496 3.66-11.652 4.859-7.155 1.262-22.986 4.921-27.799 6.625-4.686 1.704-7.662 11.548-7.662 11.548-1.14.757-4.37 4.417-4.812 6.121-.444 1.703 1.583 3.344 2.09 3.786.506.378 66.932 10.538 66.932 10.538 6.902-14.009 13.298-12.621 22.606-13.062 9.309-.442 9.879 14.071 9.879 14.071l1.329 2.84 54.522-6.941v-.505z"
          fill="#EF3F54"
        />
        <path
          d="M98.353 162.405s3.926 1.766 5.762 4.417"
          stroke="#BD1A3B"
          strokeWidth={0.234}
        />
        <path
          d="M8.372 174.014s1.646 2.588 7.598 3.787c6.713 1.388 20.074 1.325 29.826.378l-7.156 7.446s-15.324 1.767-21.023 1.325c-5.7-.441-9.625-4.606-11.842-6.436l2.597-6.5z"
          fill="#2B2E3A"
        />
        <path
          d="M8.178 179.816s.064 1.073.95 2.083c.823 1.009 5.383 3.849 8.802 4.101 3.42.253 13.868-.441 16.78-.82.76-.063 2.407-2.145 2.407-2.145s-15.388 1.64-18.87 1.262c-3.483-.379-10.069-4.481-10.069-4.481z"
          fill="#1C1D21"
        />
        <path
          d="M8.498 176.537s.063 1.073.95 2.082c.886 1.01 5.762 3.408 9.181 3.723 3.483.316 15.324-.505 19.44-.757.634-.063 2.153-1.514 2.153-1.514s-18.173 1.388-21.72 1.009c-3.482-.378-10.004-4.543-10.004-4.543z"
          fill="#1C1D21"
        />
        <path
          d="M6.28 178.117s5.256 5.048 11.904 6.184c4.94.82 22.607-1.893 22.607-1.893"
          stroke="#445563"
          strokeWidth={1.094}
        />
        <path
          d="M7.419 176.034s4.243 3.534 10.955 4.67c4.94.82 25.772-1.136 25.772-1.136"
          stroke="#445563"
          strokeWidth={1.094}
        />
        <path
          d="M20.4 182.077c.252-1.548-.72-2.992-2.17-3.226-1.45-.234-2.828.831-3.08 2.379-.251 1.548.72 2.993 2.17 3.226 1.45.234 2.83-.831 3.08-2.379z"
          fill="#647B8F"
        />
        <path
          d="M94.681 164.232s-1.14 1.704-3.166 2.082c-2.026.379-24.57 4.481-28.242 7.383M73.279 194.71s-3.8-3.66-4.876-4.354c-2.596-1.641-9.879-4.985-12.665-4.859"
          stroke="#BD1A3B"
          strokeWidth={0.234}
        />
        <path
          d="M67.895 174.139s1.14.884-.063 1.136c-1.203.252-6.396 1.767-8.296 5.364a48.127 48.127 0 00-1.583 3.155c-.633 1.325-1.9 2.271-3.356 2.461-2.723.441-7.852 1.136-15.577 1.704-.887.063-1.52-.821-1.203-1.641 1.203-2.713 3.926-7.699 8.232-9.465 6.015-2.524 19.566-4.102 20.896-3.345.064-.126.823.379.95.631zM4.635 182.091v.253c.19 1.199 2.09 1.136 2.28-.063 1.71-9.15 5.888-12.053 5.888-12.053-5.952 1.578-8.168 10.223-8.168 11.863z"
          fill="#272E41"
        />
        <path
          d="M63.145 187.769c.127-.442.443-.821.697-1.199.316-.379.633-.695.95-1.01.633-.631 1.392-1.199 2.152-1.767 1.52-1.073 3.23-1.893 5.003-2.524 3.483-1.325 7.219-1.767 10.828-2.524 1.837-.316 3.673-.694 5.51-.947 1.836-.252 3.672-.504 5.572-.441 1.836.063 3.8.568 5.192 1.83 1.457 1.199 2.343 2.965 2.85 4.732-.697-1.703-1.583-3.407-2.976-4.543-1.394-1.199-3.293-1.641-5.13-1.704-1.836-.063-3.672.126-5.509.442-1.836.315-3.672.631-5.446 1.01l-2.722.504c-.887.127-1.837.316-2.723.505a30.11 30.11 0 00-5.32 1.452c-3.482 1.135-6.712 3.155-8.928 6.184zM83.03 164.106l-19.757 4.669s18.744-3.786 19.693-3.849c.95-.063 1.71-.694 1.71-.694l-1.646-.126zM52.885 162.719l-16.97 4.038s16.147-3.218 16.907-3.281c.823-.063 1.456-.631 1.456-.631l-1.393-.126z"
          fill="#BD1A3B"
        />
        <path
          d="M120.96 139.558s-5.066.504-8.549 4.922c-3.483 4.48-11.905 16.785-11.905 16.785s-1.9 3.029-6.649 3.029c-4.116 0-30.965-1.767-31.218-1.767-.253 0-13.614-.631-13.614-.631s-1.204 0 .506-.631c0 0 1.963-1.01 2.913-1.957.886-.946 17.477-15.712 24.253-18.047l1.013-.189c-2.976 1.073-3.863 2.146-3.863 2.146s21.024-1.263 32.485-.316l4.939.316s.57.126.697-.19c.063 0 3.799-3.092 8.992-3.47z"
          fill="#2B2E3A"
        />
        <path
          d="M104.179 167.639s.886 2.651.95 6.626c.063 4.039-.634 15.018-.634 15.018s1.457 3.155 1.077 6.311c-.38 3.155-.507 8.834-.507 8.834"
          stroke="#BD1A3B"
          strokeWidth={0.234}
        />
        <path
          d="M104.621 164.675s-.887 1.515-.887 2.524c0 1.199 1.014 2.083 2.217 1.957l30.331-3.534 35.145-3.281s2.343-.127 3.989-1.767c1.837-1.767 2.913-3.408 1.647-6.689-.887-2.335-2.723-5.679-3.673-7.446a5.927 5.927 0 00-3.103-2.714c-1.013-.378-2.406-.694-4.306-.757 0 0-19.06-1.514-30.395-1.893-10.575-.315-18.237-.82-24.19 10.223l-6.775 13.377z"
          fill="#2B2E3A"
        />
        <path
          d="M105.129 202.157l54.141-7.131"
          stroke="#BD1A3B"
          strokeWidth={0.234}
        />
        <path
          d="M103.355 212.691s1.9 0 3.673-.189c1.773-.189 48.062-7.067 48.062-7.067s2.09.063 2.28-4.985c0 0 .76-3.029.949-3.156.19-.126-51.545 6.815-51.545 6.815l-2.216.19c0 .063-1.203 7.951-1.203 8.392z"
          fill="#2B2E3A"
        />
        <path
          opacity={0.3}
          d="M110.828 144.105s-22.543-2.083-37.55-.253c0 0-.887.126-1.584.694-.633.631-8.865 5.553-19.504 16.155 0 0-.506.504 1.457.631 1.963.126 39.197 1.956 39.197 1.956s4.18.378 6.332-2.524c1.837-2.461 11.842-15.587 11.842-15.587s.633-.757-.19-1.072z"
          fill="url(#prefix__paint0_linear_2607_1748)"
        />
        <path
          opacity={0.6}
          d="M85.753 143.159c-3.672.063-7.345.189-10.701.568-6.523 4.922-15.261 11.61-22.543 17.416.19.063.57.189 1.203.189.696.063 5.826.316 12.158.631 3.863-4.039 11.208-11.485 16.717-16.217 1.077-.884 2.09-1.767 3.166-2.587z"
          fill="url(#prefix__paint1_linear_2607_1748)"
        />
        <path
          opacity={0.3}
          d="M132.991 142.714s2.976 14.324 2.723 21.391l-24.886 2.588-1.583-6.248s-.444-1.009.316-2.271c.887-1.452 4.433-8.14 4.433-8.14s3.166-7.383 18.997-7.32z"
          fill="url(#prefix__paint2_linear_2607_1748)"
        />
        <path
          d="M107.536 165.179c0-1.073 1.709-1.514 1.709-1.514.697-1.389 2.407-5.995 6.776-5.68 4.433.316 6.586-.189 6.965 5.364 0 0 .317 4.102-4.242 4.228-4.559.126-8.865-.947-9.372-.82-.507 0-1.836.126-1.836-1.578z"
          fill="#57617F"
        />
        <path
          d="M69.293 216.227c-.697-10.79 5.889-20.508 14.31-21.707 7.98-1.136 14.628 5.932 15.262 15.712.633 9.781-4.94 19.31-12.855 21.455-8.359 2.209-15.957-4.67-16.717-15.46z"
          fill="#445563"
        />
        <path
          d="M77.144 214.647c-.507-6.752 2.976-12.809 7.725-13.567 4.56-.757 8.549 3.787 9.055 10.16.507 6.31-2.66 12.305-7.219 13.441-4.685 1.135-8.991-3.345-9.561-10.034z"
          fill="#EF3F54"
        />
        <path
          d="M78.604 214.336c-.444-5.616 2.47-10.727 6.459-11.358 3.862-.631 7.218 3.155 7.598 8.455.444 5.301-2.28 10.349-6.079 11.296-3.926.946-7.535-2.777-7.978-8.393z"
          fill="#2E3035"
        />
        <path
          d="M82.97 213.453c-.19-2.209.95-4.165 2.533-4.48 1.52-.316 2.913 1.198 3.04 3.344.19 2.145-.95 4.165-2.47 4.48-1.52.316-2.913-1.199-3.103-3.344z"
          fill="#EF3F54"
        />
        <path
          d="M84.048 213.135c-.127-1.325.57-2.524 1.457-2.713.95-.189 1.71.694 1.836 2.019.127 1.262-.57 2.461-1.456 2.651-.887.252-1.71-.695-1.837-1.957z"
          fill="#2E3035"
        />
        <path
          d="M84.236 213.195c-.063-1.199.507-2.335 1.393-2.524.823-.19 1.583.694 1.71 1.893.063 1.199-.507 2.334-1.393 2.524-.823.126-1.583-.694-1.71-1.893z"
          fill="#EF3F54"
        />
        <path
          d="M88.797 212.247c-.063-.757-.253-1.452-.57-1.956l3.546-1.704c.254.757.443 1.641.57 2.524l-3.546 1.767v-.631zM86.514 208.654l1.963-4.606c.57.378 1.14.82 1.583 1.388l-1.963 4.606c-.38-.694-.95-1.198-1.583-1.388zM85.44 208.589c-.506.063-.95.316-1.33.694l-.95-5.3a6.458 6.458 0 011.837-.694h.063l.95 5.237c-.126 0-.316.063-.57.063zM82.779 212.121l-3.42-2.651c.254-.883.634-1.703 1.014-2.397l3.419 2.713c-.507.505-.823 1.388-1.013 2.335zM85.25 217.112l-1.9 4.922c-.634-.316-1.204-.694-1.71-1.199l1.963-4.922c.38.631.95 1.073 1.646 1.199zM88.733 213.449l3.293 2.335c-.19.883-.507 1.64-.886 2.397l-3.293-2.334c.506-.631.823-1.452.886-2.398zM82.717 212.754v.757c.063.694.253 1.325.506 1.893l-3.862 1.641a11.571 11.571 0 01-.507-2.65l3.863-1.641zM86.135 217.109c.507-.127 1.013-.379 1.393-.821l1.077 5.112c-.57.441-1.203.694-1.837.883l-1.076-5.174c.127.063.253.063.443 0z"
          fill="#2E3035"
        />
        <path
          d="M94.74 215.387c1.39-7.328-1.997-14.118-7.564-15.166s-11.206 4.043-12.595 11.371c-1.389 7.329 1.998 14.119 7.565 15.167 5.567 1.047 11.206-4.044 12.595-11.372z"
          fill="#647B8F"
        />
        <path
          d="M82.15 201.714c0-.127 1.773-1.199 3.863-.947 2.026.252 2.976.947 3.166 1.641.127.694-2.786 4.543-2.786 4.543l-2.406-1.262c0-.063-1.837-3.407-1.837-3.975zM89.497 210.356s1.836-2.461 2.216-3.028c.38-.505.824-1.515 1.204-1.136.38.378 1.14 2.461 1.266 3.975.127 1.578.127 3.408-.127 3.723-.253.316-1.456.126-2.533-.378-1.076-.505-2.026-3.156-2.026-3.156zM86.582 217.739s.126-.694 1.773-.126c1.646.568 4.116 1.704 4.179 2.082.063.442-1.14 2.146-2.09 3.219-.696.757-2.85 2.397-3.166 2.019-.57-.757-.57-1.578-.57-1.578l.317-2.776-.444-2.84zM77.082 213.891s-1.33.378-1.33-1.136c0 0 .19-2.335 1.203-4.796 1.013-2.524 2.28-.946 2.913 0 .633.947 1.33 2.714 1.013 3.849-.317 1.136-1.963 1.641-3.8 2.083z"
          fill="#2E3035"
        />
        <path
          d="M84.618 208.021c0-.127-.823-2.714-1.077-3.345-.253-.568-1.076-1.767-.38-1.956.633-.189 2.85 0 3.736.442.887.441 1.077.883.887 1.64-.19.758-2.027 3.219-2.153 3.408-.19.252-.887.568-1.013-.189zM88.987 211.237s-.063-.126.507-.884c.633-.82 1.266-1.703 1.583-1.893.316-.189.633 1.01.76 1.704.063.694.253 3.218.126 3.408-.063.189-2.723-1.01-2.723-1.01s0-.631-.253-1.325zM86.58 217.738c-.063.127.254 2.524.19 3.471-.063.883-.253 2.398.064 2.398s1.836-1.515 2.343-2.146c.506-.631 1.583-1.956 1.33-2.334-.254-.379-2.787-1.515-3.103-1.641-.38-.063-.76-.126-.823.252zM79.614 224.117s1.013.441 1.52.189c.507-.315.95-2.524 1.076-3.849.127-1.325 0-2.714-.19-2.84-.19-.126-.76-.063-1.456.379s-2.976 1.641-3.166 1.767c-.19.126-.76.568-.633 1.199.063.694 1.963 2.65 2.85 3.155zM82.359 215.598c.42-.007.752-.465.743-1.022-.01-.558-.358-1.004-.777-.997-.42.007-.752.465-.743 1.022.01.558.357 1.004.777.997zM84.285 211.24c.384-.019.675-.457.65-.979-.026-.522-.358-.93-.742-.912-.385.019-.675.457-.65.979.025.522.357.931.742.912zM87.32 213.443c.384-.019.675-.457.65-.979-.026-.522-.358-.93-.742-.912-.385.019-.676.457-.65.979.025.522.357.93.742.912zM85.422 217.737c.384-.019.675-.457.65-.979-.026-.523-.358-.931-.742-.912-.384.018-.675.457-.65.979.026.522.358.93.742.912z"
          fill="#2E3035"
        />
        <path
          d="M41.235 197.738s-1.14-.189-1.266.631c-.127.821-.444 3.66.316 3.723h6.712s3.483-.631 4.75-2.902c0 0 1.013-1.326-.887-1.515-1.963-.189-9.625.063-9.625.063z"
          fill="#838486"
        />
        <path
          d="M67.388 207.078c.887-1.767 1.71-4.669 3.103-7.257 1.52-2.776 2.09-3.155 3.61-5.111.506-.694-7.663.82-7.093.379 0 0-25.836.126-29.572 0-3.799-.126-25.012-1.389-32.738-4.607-1.266-.505-3.42-2.776-3.926-3.723 0 0-.886 1.452-.76 2.777.38 4.606 0 6.373.76 9.465.19.631 1.14 3.597 4.623 6.184l23.556 6.058 36.474-.505c-.126-.126 1.14-2.019 1.963-3.66z"
          fill="#F97A7A"
        />
        <path
          d="M.326 190.925c.063 4.796.633 5.932 1.203 6.626l2.027 1.388c.253.126.506 0 .506-.316l-.633-4.732a1.736 1.736 0 00-.507-.947l-2.596-2.019z"
          fill="#272E41"
        />
        <path
          d="M5.08 194.145s.063 2.398.317 4.101c.063.758.19 1.389.38 1.704.443.82 2.596 1.641 3.609 1.83 1.013.189 17.92 3.281 17.92 3.281s1.14.19 1.204-.946c.063-1.136.126-5.364.126-5.364s0-1.199-1.076-1.136c-2.09.063-18.807-1.893-21.91-3.912-.127-.126-.443-.252-.57.442z"
          fill="#57617F"
        />
        <path
          d="M31.926 197.552l19.25.063s2.28-.063-.254 3.155c-2.532 3.281-3.039 3.533-13.93 3.533l-5.066.127s-.887.063-.824-.884c.064-.946.064-5.616.064-5.616s.063-.315.76-.378z"
          fill="#272E41"
        />
        <path
          d="M39.082 201.465l-6.649 3.029s9.752-.063 12.981-.19c3.23-.126 5.193-2.524 5.32-3.659.063-1.136-10.765.631-11.652.82z"
          fill="#57617F"
        />
        <path
          d="M39.525 200.517s-5.573-1.83-6.65-2.082c-1.076-.252-.822-.883-.062-.883h9.941s-1.076 4.48-3.23 2.965z"
          fill="#31374C"
        />
        <path
          d="M3.177 195.658l.444 3.345s-.887-.631-2.027-1.388c-.823-.568-1.013-2.966-.76-3.723.19-.821 2.09 1.514 2.343 1.766z"
          fill="#57617F"
        />
        <path
          d="M1.595 193.703s.95-.063 1.33-.127c.38-.063.19-.441 0-.631-.19-.189-1.963-1.577-1.963-1.577s-.443 1.451.633 2.335z"
          fill="#31374C"
        />
        <path
          d="M41.17 202.726l-.127.884s9.498 1.072 10.575-4.544c0 0 .38-.883-.57-.883l-9.878 4.543z"
          fill="#6677A3"
        />
        <path
          d="M41.74 198.122l-.57 4.606s9.372 1.01 10.448-3.786c0 0 .38-.757-.57-.757l-9.308-.063z"
          fill="#FFD385"
        />
        <path
          d="M101.771 203.169l.95 12.557s3.483-7.004 2.407-13.945c0 .063-.887 1.325-3.357 1.388z"
          fill="#BD1A3B"
        />
        <path
          d="M61.499 217.3l-4.433-1.01s-2.09 2.398-6.902.946c-4.813-1.451-16.59-2.776-19.884-4.732l-1.33-1.325 27.166 1.388 7.346 1.577-1.963 3.156z"
          fill="#1C1D21"
        />
        <path
          d="M66.313 207.706s-25.392 1.325-28.052.947c0 0-.76-.316-1.52.568-.76.883-1.33 1.577-3.04 1.325-1.709-.253-3.609-.379-3.609-.379s-.633-.189-.95-.82c-.316-.631-2.532-.82-2.532-.82l-17.858-3.913c-.253-.063-.443.127-.506.316 0 .189-.063.315-.19.378-.19.127-1.013-.063-1.773-.567-.633-.442-1.077-1.452-1.077-1.452s-1.646-.757-2.913-1.136c0 0 .95 1.641 2.723 3.155 3.61 3.029 26.786 7.005 26.786 7.005s8.232 1.199 14.438 1.136c6.142-.064 14.69.063 15.767-.127 1.077-.189 2.723-.82 5.256-6.121l-.95.505z"
          fill="#BD1A3B"
        />
        <path
          d="M58.332 213.452s4.243-4.67 4.686-6.563c.443-1.893 4.243-24.357 31.852-24.736 7.282-.126 9.625 7.194 9.625 7.194l52.811-6.31 1.52-2.777c2.723-6.184 10.891-8.203 16.78-8.266 6.839-.126 7.599 18.994 7.599 18.994"
          stroke="#BD1A3B"
          strokeWidth={0.234}
        />
        <path
          d="M47.696 202.601a2.15 2.15 0 002.153-2.145 2.15 2.15 0 00-2.153-2.146 2.15 2.15 0 00-2.153 2.146 2.15 2.15 0 002.153 2.145z"
          fill="#FFB75E"
        />
        <path
          d="M48.14 201.905c.804 0 1.456-.649 1.456-1.451s-.652-1.451-1.456-1.451c-.805 0-1.457.649-1.457 1.451s.652 1.451 1.456 1.451z"
          fill="#E69800"
        />
        <path
          d="M39.78 187.515c-1.013.126-1.773-.883-1.267-1.767.887-1.64 2.153-3.786 3.42-4.859.316-.252.633-.441 1.33-.631.696-.126 8.928-2.019 12.727-2.082.76 0 1.963.631 2.343.82.38.253.76.568.57 1.199-.19.631-1.71 4.165-2.406 4.922-.633.126-8.928 1.199-11.335 1.515-1.266.189-3.61.568-5.382.883z"
          fill="#272E41"
        />
        <path
          d="M41.364 182.976c.38-.568 1.076-1.893 1.583-2.019.697-.19 10.512-1.956 13.424-2.019.444 0 1.014.252 1.267.378.253.126.76.379.57.884-.19.567-1.077 2.965-1.456 3.47-.38.505-1.014.505-1.014.505s-8.168 1.199-12.854 1.956c-1.583.253-3.863.694-3.926.505-.064-.252 1.773-2.65 2.406-3.66z"
          fill="#0D1420"
        />
        <path
          d="M44.146 182.915a.506.506 0 10.002-1.011.506.506 0 00-.002 1.011z"
          fill="#272E41"
        />
        <path
          d="M44.083 182.853a.443.443 0 10.001-.885.443.443 0 00-.001.885z"
          fill="#BD1A3B"
        />
        <path
          d="M41.49 184.241s0-.063.316-.694c.317-.568.697-1.262 1.013-1.577.317-.316.317-.379 1.014-.568.76-.19 1.9-.442 2.153-.379.253 0 .823.316.886.631.063.316-1.14 1.767-1.836 2.335-.254.189-.507.505-.887.694-.38.189-2.976.315-2.66-.442z"
          fill="#414265"
        />
        <path
          d="M46.05 183.609s1.709-1.073 1.962-1.388c.254-.316.507-.947.57-1.01.064-.063 2.407-.757 3.04-.946.633-.19 1.583-.631 1.836-.758.507.063 1.14.316 1.14.505s.19 3.597.19 3.597l-1.077.252-5.319.442c-.506 0-1.013-.063-1.456-.252-.38-.127-.887-.316-.887-.442z"
          fill="#575B7D"
        />
        <path
          d="M53.459 179.509s.76-.315 1.646-.378c.444.126.887.505.95.631.064.126-.253 2.335-.506 3.092-.19.568-.697.946-1.267 1.01l-.506.063s.57-.253.696-.947c.127-.694.19-2.84.127-2.966 0-.126-1.14-.505-1.14-.505z"
          fill="#414265"
        />
        <path
          d="M53.015 182.723c.385 0 .697-.339.697-.757s-.312-.757-.697-.757c-.385 0-.697.339-.697.757s.312.757.697.757z"
          fill="#272E41"
        />
        <path
          d="M52.886 182.597c.315 0 .57-.283.57-.631 0-.349-.255-.631-.57-.631-.314 0-.57.282-.57.631 0 .348.256.631.57.631z"
          fill="#72779D"
        />
        <path
          opacity={0.3}
          d="M42.568 180.83c1.33-.694 10.955-2.208 14.058-2.335.507 0 1.457.442 1.71.505.253.126.823.379.633.947-.19.568-1.393 3.912-2.786 4.922-1.14.82-17.097 1.83-17.16 1.64-.127-.126 2.596-5.237 3.545-5.679z"
          fill="url(#prefix__paint3_linear_2607_1748)"
        />
        <path
          opacity={0.3}
          d="M31.926 197.552l19.25.063s2.28-.063-.253 3.155c-2.533 3.281-3.04 3.534-13.931 3.534l-5.066.126s-.886.063-.823-.884c.063-.946.063-5.616.063-5.616s.064-.315.76-.378z"
          fill="url(#prefix__paint4_linear_2607_1748)"
        />
        <path
          d="M100.04 242.358l13.039 4.109 1.887-8.386-12.704-6.917-2.222 11.194zM47.212 239.087l3.773 13.249 7.84-3.522-2.222-10.733-9.391 1.006zM19.793 114.229l18.657 7.798-4.696 5.995-15.89-5.953 1.929-7.84z"
          fill="#FAC2A8"
        />
        <path
          d="M55.64 202.274s20.251 2.893 33.584 8.218l4.36-44.987-20.628-17.442-17.315 54.211z"
          fill="#E88636"
        />
        <path
          d="M51.827 74.064s.755 3.396-.67 8.469c0 0-4.235 7.924-7.338 17.357-3.27 9.937 5.618 11.069 5.618 11.069s-1.3-3.564-.21-4.277c0 0 2.726 11.488 18.155 11.907 0 0 .629-2.054 5.702-2.976.964 1.719 6.121 5.743 12.326 4.863 5.2-.755 10.44-4.696 17.064-8.595 0 0 .294 2.516-2.473 4.947 0 0 8.511 3.522 16.812-2.222 9.727-6.75 12.075-12.368 10.356-20.124-1.929-8.805-3.354-16.184-3.354-16.184S92.454 57.377 74.593 59.515c-19.412 2.306-22.766 14.549-22.766 14.549z"
          fill="#31374C"
        />
        <path
          opacity={0.15}
          d="M47.843 254.347c-21.173.461-39.746 10.733-18.029 13.668 21.718 2.935 54.798 7.756 94.083-1.048 39.285-8.805-22.808-13.794-76.054-12.62z"
          fill="#017"
        />
        <path
          d="M61.172 255.522c.168-3.732-2.725-11.949-2.725-11.949-2.893 1.635-8.302 3.312-10.692 3.941l.797 2.725c-3.06 6.415-4.654 6.918-9.895 8.679-.67.209-4.318.712-5.24 2.641-.252.503-.88 2.767-.88 2.767s19.411 1.048 20.166.042c1.258-1.677 3.815-3.522 3.815-3.522l-.964 3.187s2.893.503 3.899-.42c.042 0 1.76-5.995 1.719-8.091z"
          fill="#2B2E3A"
        />
        <path
          d="M50.565 89.828s4.737 9.014 10.733 11.194c5.953 2.181 39.997-1.257 39.997-1.257s4.906-6.709 7.421-11.824c2.474-5.115-58.151 1.887-58.151 1.887z"
          fill="#31374C"
        />
        <path
          d="M94.003 116.156l-.88-11.446-13.082.377 1.678 12.746c1.76 1.174 10.02 1.258 12.284-1.677z"
          fill="#DC918B"
        />
        <path
          d="M58.577 237.952c-.126-3.606-1.007-14.59-3.438-21.76l29.306-19.286-17.064-15.512c-20.083 17.315-30.69 27.797-31.193 33.708-.461 5.283 12.326 31.193 12.326 31.193s5.786-1.886 10.943-2.725l-.88-5.618z"
          fill="#6677A3"
        />
        <path
          d="M123.894 240.801c-2.725-2.976-12.117-4.863-12.117-4.863-1.803 2.348-2.557 7.756-3.228 11.278l3.228.336c.964 2.683 2.055 3.899 1.509 5.995-.88 3.48-4.024 1.3-5.911 5.031-.922 1.803-1.006 4.151-1.006 4.151h14.045c2.054 0 2.264-6.708 3.857-13.039l2.055 1.383s2.138-2.473 2.18-3.941c.042-.125-2.935-4.779-4.612-6.331z"
          fill="#2B2E3A"
        />
        <path
          d="M64.193 184.206c1.719-3.522 4.947-12.494 4.947-12.494l13.165.503 16.393 1.132 3.69 9.601s1.425 10.817.796 14.088c-2.18 11.11-8.175 17.776-8.804 24.946 0 0 1.51.671 1.467 1.174-.084.88-.545 2.39-.545 2.39 3.983 1.299 8.343 5.156 16.561 9.475 0 0-3.606 8.05-6.499 11.446l-4.611-3.103s-23.144-7.588-24.57-12.955c-1.886-7.127.923-35.428.923-35.428l-12.913-10.775z"
          fill="#8698BF"
        />
        <path
          d="M106.703 120.182c-1.3-.587-11.068-2.557-11.068-2.557l-.252-2.977c-1.887 0-11.069 3.48-14.548 2.222l.419 3.396-6.792 5.199-.294 12.494s-1.3 2.935-1.593 7.212c-.251 3.144-.293 4.989 1.384 8.93 1.593 3.773-2.642 11.697-5.744 18.07 16.267 7.086 31.277 5.576 31.277 5.241 2.39-39.453 7.002-57.313 7.211-57.23z"
          fill="#31374C"
        />
        <path
          d="M101.634 86.85c-.503-6.08 2.599-11.656 7.714-11.95 5.115-.293 7.589 7.254 2.222 14.381-5.366 7.17-9.643 1.761-9.936-2.432z"
          fill="#FAC2A8"
        />
        <path
          d="M112.823 81.738c.168-.838-.209-1.845-1.006-2.348a2.424 2.424 0 00-1.342-.42c-.461 0-1.006.21-1.341.546-.713.629-1.132 1.425-1.51 2.264-.335.839-.629 1.635-.712 2.6 0 .21.125.377.335.419.126 0 .21-.042.294-.084.586-.545 1.383-.713 2.012-.21.629.42 1.006 1.258.964 2.055-.042.754-.629 1.55-1.257 2.096-.336.251-.713.503-1.133.545-.419.042-.754-.335-.88-.755.042.21.126.462.252.63.167.209.377.293.628.335.504.041.965-.168 1.342-.42a4.373 4.373 0 001.006-.964 2.99 2.99 0 00.587-1.342 2.991 2.991 0 00-1.09-2.683 2.049 2.049 0 00-1.551-.42c-.545.085-1.006.336-1.384.63l.629.335c.042-.754.336-1.593.629-2.348.294-.754.713-1.509 1.216-2.096.503-.545 1.384-.629 2.096-.252.755.21 1.216 1.049 1.216 1.887z"
          fill="#DC918B"
        />
        <path
          d="M56.682 99.26c1.593 4.99 9.56 13.166 17.19 15.597 10.188.839 25.994-9.223 27.378-13.332 2.809-8.511 5.744-29.852 5.534-39.662-.21-9.811-10.65-20.335-24.82-21.34-14.171-1.007-25.743 7.462-27.085 18.572-1.341 11.111.63 36.434 1.803 40.166z"
          fill="#FAC2A8"
        />
        <path
          opacity={0.2}
          d="M62.877 83.736c.47-1.083-.975-2.753-3.227-3.729s-4.458-.889-4.928.194c-.47 1.084.975 2.754 3.227 3.73s4.458.889 4.928-.195z"
          fill="#F0808E"
        />
        <path
          d="M57.987 83.79c-2.516-3.858-2.013-8.638-2.013-8.638 3.858-16.477 8.008-21.592 18.238-26.12 0 0 10.817 15.052 28.72 21.592 0 0-2.474 2.81-.964 11.698 2.599-7.799 11.613-9.643 21.801-4.025 0 0-1.257-5.367-.084-15.261 3.732-31.403-42.597-37.734-58.57-24.57C47.17 46.392 48.217 72.68 51.152 75.112c2.39 1.97 1.3 7.84 6.834 8.678z"
          fill="#31374C"
        />
        <path
          d="M55.47 69.16c3.019-2.222 7.002-3.983 10.566-2.348 1.76-.335-2.222-3.312-5.493-3.312-3.27 0-4.989 4.99-5.073 5.66zM90.102 68.781c-2.893-2.138-6.75-3.857-10.146-2.222-1.72-.335 2.138-3.186 5.283-3.228 3.144 0 4.821 4.822 4.863 5.45z"
          fill="#31374C"
        />
        <path
          opacity={0.2}
          d="M89.132 86.883c2.436-.305 4.291-1.502 4.145-2.673-.147-1.172-2.24-1.875-4.676-1.57-2.435.304-4.29 1.5-4.144 2.673.146 1.171 2.24 1.874 4.675 1.57z"
          fill="#F0808E"
        />
        <path
          opacity={0.6}
          d="M65.411 88.022s3.312-6.708 1.97-12.87c3.48-2.223 5.996-.672 7.128.754-.922 4.612-1.216 9.769-.21 12.787-3.563 2.222-7.127 1.761-8.888-.67z"
          fill="url(#prefix__paint5_linear_2607_1748)"
        />
        <path
          d="M65.411 88.025c.377-.335 4.822-.125 8.888.671-1.3 2.18-3.354 3.229-4.78 3.145-1.425-.126-3.856-1.72-4.108-3.816zM65.618 96.618c1.384 1.09 3.06 1.72 4.738 2.013 1.677.293 3.438.251 5.073-.126l.629-.126.629-.167c.419-.126.838-.21 1.216-.42l1.215-.46c.378-.168.755-.378 1.174-.588l.587-.293c.21-.084.378-.21.545-.336l1.132-.67c.755-.462 1.468-.965 2.222-1.426-.628.587-1.3 1.216-1.97 1.761l-1.09.796c-.168.126-.377.252-.545.378l-.587.335c-1.51.965-3.228 1.593-4.99 2.013a12.39 12.39 0 01-5.408-.042c-1.719-.42-3.396-1.3-4.57-2.642z"
          fill="#DC918B"
        />
        <path
          d="M82.715 93.476c.336-.21.755-.21 1.132-.126.378.084.713.336 1.007.587.545.545.796 1.384.545 2.097-.21-.336-.378-.587-.545-.88a4.825 4.825 0 00-.587-.714c-.21-.21-.42-.419-.671-.587-.252-.084-.503-.251-.88-.377z"
          fill="#DC918B"
        />
        <path
          d="M61.004 76.534c-.042.922.713 1.719 1.635 1.76.923.042 1.72-.712 1.761-1.635.042-.922-.713-1.719-1.635-1.76a1.69 1.69 0 00-1.76 1.635z"
          fill="#2B2E3A"
        />
        <path
          d="M62.769 76.201c0 .378.252.671.629.671s.67-.251.67-.629c0-.377-.25-.67-.628-.67-.336-.043-.629.25-.671.628z"
          fill="#fff"
        />
        <path
          d="M81.641 78.843c.126-.63.503-1.132.922-1.552.462-.419 1.049-.754 1.72-.838a3.05 3.05 0 011.928.293c.294.126.545.336.755.545.21.21.377.462.545.755a4.072 4.072 0 01-.839-.21c-.293-.041-.503-.125-.754-.125a3.837 3.837 0 00-1.384 0 5.51 5.51 0 00-1.342.419c-.545.168-1.048.42-1.55.713z"
          fill="#31374C"
        />
        <path
          d="M102.637 103.746c.461.629.713 1.3.881 1.97.167.671.251 1.384.251 2.097a7.06 7.06 0 01-.293 2.096c-.21.671-.545 1.384-1.09 1.929a20.256 20.256 0 01-.252-2.097c-.042-.671-.084-1.299-.042-1.97 0-.671.042-1.3.126-1.971.084-.629.168-1.299.419-2.054z"
          fill="#57617F"
        />
        <path
          d="M111.023 110.034c-1.887-3.396 5.576-14.716 10.607-10.063 5.074 4.654-5.743 18.741-10.607 10.063z"
          fill="#454545"
        />
        <path
          d="M133.454 125.592l-25.659-22.305 4.947-7.17c14.842 8.637 29.139 18.658 28.929 26.792l-8.217 2.683z"
          fill="#F7AB8D"
        />
        <path
          d="M78.03 120.433c-6.163-.755-27.755-1.132-48.173-2.851l-5.24-2.851s-.504 2.935-3.564 10.901l3.438 1.929s-.839 1.006 3.354 3.521c0 0 2.809 3.438 7.295 6.876 4.99 2.39 19.412 2.432 19.412 2.432l16.183 4.486 1.007-10.272 6.289-14.171z"
          fill="#FFA84A"
        />
        <path
          d="M78.364 125.591s-4.192 3.899-5.24 24.401c-.42 8.343-6.08 23.143-10.272 36.895-4.193 13.752-4.235 24.821-8.763 24.359-4.025-.419-8.679-3.899-12.284-9.056-.797-1.132-.923-2.599-.294-3.815 2.096-4.109 7.38-13.878 12.41-19.077 5.744-5.953 12.746-27.587 12.746-27.587s-1.551-8.343.042-13.291c1.09-3.438 3.731-7.504 3.731-7.504s.88-1.552 2.642-6.667l7.84-6.079.252 2.138-2.81 5.283z"
          fill="#FFA84A"
        />
        <path
          d="M66.712 151.707c-.755-2.306-1.174-4.737-1.342-7.211a22.218 22.218 0 01.042-3.731c.042-.294.084-.629.126-.923.042-.293.084-.629.167-.922.168-.629.336-1.258.587-1.803.462-1.174 1.007-2.264 1.593-3.354.587-1.09 1.216-2.138 1.971-3.145l.042-.041.042-.084.126-.168.21-.377.419-.797c.293-.545.545-1.09.796-1.635.545-1.09 1.048-2.18 1.635-3.27-.21 1.215-.545 2.389-.88 3.563-.168.587-.377 1.174-.545 1.761-.084.294-.21.587-.336.881l-.167.419-.084.21-.042.125c-.042.042-.084.126-.084.126-1.132 2.096-2.222 4.235-3.06 6.373a14.837 14.837 0 00-.881 3.312c-.168 1.132-.251 2.306-.335 3.522-.084 2.306-.042 4.738 0 7.169z"
          fill="#E88636"
        />
        <path
          d="M95.428 115.107s-6.08 3.48-5.786 5.324c0 0-2.6 10.901-2.6 24.611 0 10.062-7.043 62.596-7.337 69.053-.335 6.456.378 6.75 5.786 7.546 5.618.839 18.574-.754 26.456-2.222 3.983-.754 4.863-3.312 4.654-5.534-1.594-16.519-6.206-28.678-6.499-44.442-.252-12.284 4.486-31.403 4.444-36.056-.042-4.654-.209-10.272-2.515-15.555 0 0-4.99-.964-8.721.461-.042-.042-3.564-4.612-7.882-3.186z"
          fill="#FFA84A"
        />
        <path
          d="M107.084 117.54c5.661-1.844 15.304-.796 22.766-1.383l8.973 4.989 5.534-.377s-4.402 13.668-26.246 19.998l-5.45 4.235-5.535-17.986v-9.476h-.042z"
          fill="#FFA84A"
        />
        <path
          d="M130.565 126.931s-4.57-.545-8.847-5.828c-4.276-5.282-3.606-5.492-7.211-7.169-3.606-1.677-3.48-3.899-3.48-3.899s2.432 3.773 6.624-.377c4.235-4.151 6.08-6.247 3.983-9.727l5.073 4.654s1.971.838 5.702.796c3.732-.042 3.983 2.055 7.296 6.792 3.312 4.738 5.701 5.66 4.653 8.595-1.216 3.312-3.06 4.402-4.57 5.744-1.509 1.425-9.223.419-9.223.419z"
          fill="#FFA84A"
        />
        <path
          d="M49.185 197.242c-.67 0-1.383-.125-2.054-.419-1.174-.461-1.929-1.216-2.264-2.222-.713-2.138.629-4.905 1.887-6.918 1.677-2.683 4.234-7.044 4.276-7.085.084-.168.252-.252.42-.294a.55.55 0 01.502.126c.042.042 2.223 1.635 4.822 1.803.838.042 1.216.461 1.425.754.797 1.3-.419 3.816-1.677 6.499-.419.88-.838 1.719-1.09 2.432-.88 2.306-2.431 4.108-4.15 4.863a5.241 5.241 0 01-2.097.461zm2.6-15.429c-.755 1.3-2.642 4.445-3.941 6.541-1.552 2.474-2.18 4.528-1.761 5.828.21.67.712 1.132 1.51 1.467 1.09.419 2.18.419 3.144 0 1.425-.629 2.725-2.138 3.48-4.151.293-.754.712-1.635 1.132-2.515.838-1.803 2.138-4.57 1.719-5.283 0-.042-.084-.126-.42-.168-2.096-.167-3.983-1.174-4.863-1.719zM96.264 206.425c-1.761 0-3.522-.377-4.948-.964-2.264-.923-3.647-2.39-3.815-4.025-.377-3.983.839-12.536.922-12.913a.622.622 0 01.546-.545c.377-.042 9.181-1.3 13.122-.755.252.042.462.21.504.461.167.545 3.941 13.291-.462 16.896-1.593 1.3-3.731 1.845-5.87 1.845zm-6.709-17.232c-.251 1.845-1.173 8.805-.838 12.117.126 1.132 1.216 2.222 3.019 2.977 2.809 1.174 7.127 1.342 9.517-.671 2.977-2.474 1.216-11.404.168-15.177-3.396-.336-10.02.503-11.866.754zM103.269 118.254c-2.6 1.593-4.696 3.773-6.29 6.205-.418.629-.754 1.258-1.09 1.887a16.591 16.591 0 00-.88 1.97c-.125.336-.251.671-.335 1.048-.126.336-.21.713-.335 1.049l-.587 2.18a682.672 682.672 0 01-2.432 8.762c-.88 2.893-1.761 5.786-2.767 8.679.46-3.019 1.048-5.995 1.677-8.972.629-2.977 1.3-5.912 2.012-8.889.168-.754.336-1.467.545-2.222.21-.754.462-1.509.755-2.264.293-.712.629-1.467 1.006-2.138a19.83 19.83 0 011.3-1.97c.461-.629 1.006-1.216 1.551-1.761.545-.545 1.174-1.049 1.803-1.51 1.174-.88 2.558-1.635 4.067-2.054zM78.03 120.436c-1.258 2.599-2.684 5.115-3.9 7.673-1.215 2.557-2.18 5.198-2.683 7.924-.503 2.725-.587 5.534-.377 8.343.21 2.809.713 5.66 1.132 8.511-1.132-2.683-1.97-5.45-2.432-8.343-.461-2.893-.545-5.912 0-8.847.545-2.935 1.719-5.702 3.187-8.217 1.467-2.474 3.228-4.822 5.073-7.044zM24.448 127.56c.42-.923.88-1.761 1.3-2.6l1.342-2.431c.251-.42.419-.797.67-1.216.21-.42.462-.797.671-1.216.461-.839.88-1.677 1.426-2.516.126 1.007.084 2.013-.168 2.977a9.292 9.292 0 01-1.09 2.767c-.461.881-1.048 1.677-1.719 2.432-.713.713-1.51 1.383-2.432 1.803zM107.086 117.539c-1.426 1.677-2.642 3.522-3.187 5.451a5.891 5.891 0 00-.168 2.809c.084.461.21.922.378 1.341l.126.336.167.377.336.713c.922 1.929 1.928 3.857 2.935 5.828.964 1.97 1.97 3.941 2.851 5.995-1.678-1.551-3.061-3.27-4.361-5.073a36.028 36.028 0 01-3.396-5.786l-.335-.754c-.042-.126-.126-.252-.168-.378l-.168-.461c-.209-.587-.377-1.216-.419-1.845-.126-1.258.126-2.557.629-3.647a9.058 9.058 0 012.054-2.893 9.763 9.763 0 012.726-2.013z"
          fill="#E88636"
        />
        <path
          d="M5.365 108.689s-2.306 1.174-3.186.21c-.88-1.007 1.719-1.552 2.85-2.851.713-.881.336 2.641.336 2.641zM5.326 105.295s-2.851-1.216-2.6-2.767c.252-1.551 2.893.042 4.906.294.796.083.88 2.515.21 3.102-.714.545-2.516-.629-2.516-.629zM22.057 117.452c.084-.796-.126-8.679-.545-9.643-.126-.335-1.132-4.989-.965-5.744.168-.712-.083-1.299-.46-1.928-.126-.126-.84-1.468-1.384-3.229-.294-1.802-1.761-.629-1.761.084 0 0-.21-.922-1.174-.88-.839.042-1.342.754-1.342 1.467.042 1.97.378 2.306.545 3.187.503 1.928-3.731 5.492-2.976 6.163.628.545-.671 2.222-.671 2.222l1.09 1.845c.67 2.389-2.306 9.349 3.857 9.852 1.845.168 5.702-2.599 5.786-3.396z"
          fill="#F7AB8D"
        />
        <path
          d="M22.927 118.037c.084-.88-.419-9.307-.88-10.356-.168-.335-1.342-4.612-1.384-5.492-.042-1.048-.084-1.761-.545-2.432-.126-.125-.922-1.593-1.51-3.48-.293-1.97-1.928-.67-1.928.084-.503 1.803 1.048 4.193.965 5.241-.042.922-.504 5.618-.042 6.247-.63.964-.168 4.78.587 5.409-1.216.67 4.611 5.66 4.737 4.779z"
          fill="#FAC2A8"
        />
        <path
          d="M10.021 109.86a5.978 5.978 0 001.51-.587c.25-.126.46-.294.628-.461.21-.168.336-.336.461-.629l.252-.378a.914.914 0 01.21-.167c.041-.042.125-.042.251-.042.084 0 .168.042.252.126.167.167.21.335.251.461l.126.377c.21.503.42 1.006.587 1.551-.377-.419-.713-.88-1.006-1.341l-.21-.378c-.042-.125-.126-.251-.168-.251h.084l-.084.084a1.773 1.773 0 00-.251.293c-.084.084-.168.21-.294.335-.125.084-.21.21-.335.294-.252.168-.503.335-.755.419-.419.168-.964.294-1.509.294zM14.347 97.579c.126.461.251.922.335 1.383.084.462.252.88.335 1.384.21.964.21 1.929.21 2.893 0 .964-.042 1.887-.042 2.851 0 .251 0 .461.042.671 0 .126.042.209.042.293l.084.336c.126.461.293.922.377 1.383a7.29 7.29 0 01-.754-1.216c-.042-.125-.126-.209-.168-.335a1.226 1.226 0 01-.084-.377c-.042-.252-.042-.504-.042-.713-.042-.964 0-1.929 0-2.851 0-.923 0-1.887-.126-2.809a16.693 16.693 0 01-.21-1.426V97.58zM16.682 96.362c-.084.965.251 1.887.587 2.81.168.46.377.88.545 1.383.084.252.126.503.168.797 0 .126 0 .335-.042.419l-.042.377c-.126.965-.252 1.929-.336 2.893-.042.503-.084.965-.084 1.468s0 .964.168 1.425c-.251-.419-.335-.922-.377-1.425-.042-.503-.084-1.006-.084-1.468 0-1.006.084-1.97.21-2.935l.041-.377c0-.126.042-.209 0-.293 0-.21-.083-.42-.125-.629-.126-.461-.336-.923-.461-1.384-.336-1.048-.504-2.096-.168-3.06z"
          fill="#DC918B"
        />
        <path
          d="M17.435 95.064l-2.264 24.275c-.084.923-.839 1.719-1.635 1.803l-9.308.839c-.839.084-1.425-.629-1.342-1.552L5.15 96.154c.084-.922.839-1.719 1.636-1.803l9.307-.796c.839-.084 1.426.587 1.342 1.509z"
          fill="#31374C"
        />
        <path
          d="M16.178 99.386h.084c.126 0 .21-.126.21-.251l.168-1.678c0-.125-.084-.21-.168-.21h-.084s-.042 0-.042.043l-.168 2.096s-.042 0 0 0zM15.844 103.241c.167 0 .293-.167.335-.335l.126-1.552c0-.167-.084-.293-.21-.293h-.042s-.042 0-.042.042l-.167 2.138c-.042 0-.042 0 0 0z"
          fill="#57617F"
        />
        <path
          d="M16.643 95.15l-2.264 24.276c-.084.922-.838 1.719-1.635 1.803l-9.307.838c-.839.084-1.426-.628-1.342-1.551l2.264-24.275c.084-.922.838-1.72 1.635-1.803l9.308-.797c.838-.125 1.425.587 1.341 1.51z"
          fill="#474E64"
        />
        <path
          d="M3.31 119.004l10.062-.881c.251-.041.46-.293.503-.545l2.012-21.55c.042-.293-.167-.503-.419-.46l-10.062.88c-.252.042-.461.293-.503.545l-2.013 21.55c0 .293.21.503.42.461z"
          fill="#EF3F54"
        />
        <path
          d="M12.277 105.589c.168-.839-.168-1.803-1.677-1.635l-2.935.251-1.929 6.457 1.51-.126.712-2.432.755-.083 1.132 2.264 1.635-.126-1.258-2.39c1.384-.503 1.887-1.342 2.055-2.18zm-2.893 1.342l-1.09.083.587-1.97 1.132-.084c.587-.042.88.251.755.838-.126.629-.671 1.049-1.384 1.133z"
          fill="#fff"
        />
        <path
          d="M8.896 120.194c.174-.504.013-1.016-.359-1.145-.372-.128-.814.176-.988.679-.174.504-.014 1.016.359 1.144.372.129.814-.175.988-.678z"
          fill="#31374C"
        />
        <path
          d="M10.725 94.77c.038-.109-.003-.222-.09-.252-.088-.03-.19.034-.227.143-.038.11.002.223.09.253.087.03.189-.034.227-.144z"
          fill="#2B2E3A"
        />
        <path fill="url(#prefix__pattern0)" d="M9.48 95.186h2.096v.839H9.48z" />
        <path
          d="M12.463 95.364c.037-.11-.003-.223-.09-.253-.088-.03-.19.034-.227.143-.038.11.002.223.09.253.087.03.189-.034.227-.144z"
          fill="#31374C"
        />
        <path
          d="M12.075 106.259c1.845-.629 2.977 1.593 4.276 5.744 3.06 3.103 5.66.252 6.54 6.079 0 0-2.85 5.451-5.785 3.774-4.57-2.6-3.103-6.792-3.9-8.973-.46-1.048-.293-2.305-1.131-3.899-.755-1.551-.923-2.389 0-2.725z"
          fill="#FAC2A8"
        />
        <path
          d="M109.559 102.345c-.713 1.132-3.983 2.012-5.366 1.425-1.216-.545-5.241-.67-6.29-.503-1.047.168-3.437 1.216-3.563-.084-.252-2.641 3.9-3.563 6.247-3.27.293-.042.545 0 .545 0s0-.335-.461-1.006c-.419-.67-1.426-1.719-1.887-2.39-.503-.67-1.803-2.809-2.474-3.564-.67-.754-.796-1.3-1.76-1.76-.923-.462-4.486-1.552-4.486-4.78 0-.755.503-.713.838-1.006.042-.713-.252-1.845.42-2.39.67-.545 2.012.461 2.64.755.294-.336.084-1.678.713-1.803.63-.126 5.283 1.258 6.541 1.845.419.21 1.09 1.677 1.09 1.677 1.258.335 2.432.754 2.893 1.006 1.174.754 2.725 2.809 3.564 3.605.838.797 2.431 2.6 3.354 3.816.88 1.216.419 1.425 1.593 3.773-.503 1.845-2.767 3.438-4.151 4.654z"
          fill="#F7AB8D"
        />
        <path
          d="M105.62 93.376l.587 1.929c.209.628.377 1.3.629 1.886.125.294.251.63.377.88.126.294.293.546.503.672.503.377 1.09.67 1.677 1.006-.713.084-1.425-.126-2.054-.503-.378-.252-.545-.587-.713-.923a5.589 5.589 0 01-.377-.964c-.21-.67-.336-1.342-.462-2.012-.125-.63-.167-1.3-.167-1.971zM105.743 91.567c-.294-.167-.587-.419-.839-.629-.251-.251-.503-.46-.755-.712a46.925 46.925 0 01-1.425-1.51l.126.084c-.545-.084-1.132-.084-1.761-.251-.294-.084-.587-.168-.839-.336a2.38 2.38 0 01-.754-.503c-.462-.42-.88-.88-1.09-1.51-.084-.293-.126-.67 0-1.006.167-.335.46-.545.754-.67l.042-.042h.042l1.509.419a7.253 7.253 0 011.51.545c-.545 0-1.048-.084-1.593-.21l-1.552-.377h.126c-.251.084-.461.252-.545.461a1.04 1.04 0 000 .713c.168.503.545.964.922 1.342.21.167.42.335.671.46.252.127.503.21.797.294.545.126 1.132.126 1.719.21h.084l.042.042c.461.503.922 1.048 1.383 1.551.21.252.461.545.671.797.293.293.503.587.755.838zM101.468 99.703c.335-.252.671-.503 1.048-.713.377-.21.797-.335 1.216-.42.419-.083.88-.083 1.341.043.42.126.839.377 1.09.713-.461-.042-.838-.084-1.215-.126a5.113 5.113 0 00-1.132 0c-.378.042-.755.126-1.132.21-.42.083-.797.209-1.216.293z"
          fill="#DC918B"
        />
        <path
          d="M94.137 83.14c.084.461.377.797.67 1.09.336.294.672.545 1.09.755.797.42 1.678.713 2.516.755h.168l.042.167c.084.294.252.545.42.797.167.251.377.503.628.713l.042.042v.083c.126.462.378.923.629 1.384.252.461.545.88.839 1.342.587.88 1.215 1.719 1.886 2.515l-.251.252c-.378-.378-.713-.797-1.048-1.216-.336-.42-.671-.839-.965-1.3-.293-.461-.587-.88-.88-1.383-.252-.462-.503-.965-.671-1.51l.084.126a6.127 6.127 0 01-.671-.796 3.948 3.948 0 01-.503-.923l.21.168a7.784 7.784 0 01-1.426-.252c-.461-.126-.88-.335-1.3-.587-.419-.251-.796-.503-1.132-.88-.251-.336-.503-.839-.377-1.342zM91.192 85.702a3.65 3.65 0 001.049 1.341c.419.378.922.713 1.383 1.006.461.294 1.006.587 1.51.839.503.252 1.048.503 1.55.713H96.77c1.593 1.3 2.892 2.85 4.15 4.444l-.293.21c-1.216-1.594-2.516-3.103-4.109-4.36l.042.041c-.587-.168-1.09-.419-1.635-.67-.545-.252-1.048-.588-1.51-.923-.503-.335-.922-.713-1.341-1.132-.42-.42-.755-.964-.88-1.51z"
          fill="#DC918B"
        />
        <path
          d="M99.249 94.501a4.957 4.957 0 011.215-.67c.42-.21.839-.336 1.258-.504l1.258-.503c.419-.167.839-.335 1.3-.461a7.206 7.206 0 01-1.09.88 5.898 5.898 0 01-1.258.63c-.419.167-.881.293-1.342.419-.419.126-.838.167-1.341.21z"
          fill="#DC918B"
        />
        <path
          d="M31.552 90.213l1.538 1.995c.093.14.28.186.42.186l2.516-.14c.42 0 .652.418.42.79L35 95.131a.547.547 0 00-.047.464l.885 2.367c.14.37-.233.788-.605.65l-2.424-.697c-.14-.046-.326 0-.466.093l-1.957 1.578a.476.476 0 01-.792-.371l-.047-2.506a.487.487 0 00-.233-.418L27.218 94.9c-.326-.232-.28-.743.093-.882l2.377-.835a.562.562 0 00.326-.325l.653-2.413c.093-.465.652-.604.885-.232zM8.662 149.241l1.454 1.671c.1.081.234.14.381.143l2.205-.246a.426.426 0 01.415.649l-1.122 1.864a.629.629 0 00-.031.404l.94 1.997c.162.329-.15.671-.487.596l-2.155-.505c-.135-.059-.294-.006-.409.115l-1.6 1.495c-.265.264-.689.053-.705-.274l-.19-2.183a.368.368 0 00-.22-.342l-1.94-1.074a.441.441 0 01.028-.786l2.015-.845c.125-.032.218-.187.243-.299l.452-2.159c.052-.369.495-.506.726-.221zM33.37 147.251l.653 1.81c.047.139.14.185.28.232l1.864.464a.366.366 0 01.14.649l-1.492 1.207a.421.421 0 00-.14.325l.14 1.903c0 .324-.326.51-.605.324l-1.632-1.067c-.093-.046-.232-.093-.372-.046l-1.771.696c-.28.139-.606-.14-.513-.464l.513-1.857c.047-.139 0-.232-.093-.325l-1.258-1.485c-.187-.232-.047-.603.28-.603l1.91-.093c.14 0 .233-.093.326-.185l1.025-1.625c.233-.185.606-.139.746.14z"
          fill="#FFBD12"
        />
      </g>
      <defs>
        <linearGradient
          id="prefix__paint0_linear_2607_1748"
          x1={70.82}
          y1={171.695}
          x2={92.702}
          y2={133.662}
          gradientUnits="userSpaceOnUse"
        >
          <stop offset={0.115} stopColor="#57617F" />
          <stop offset={0.988} stopColor="#BFC6F2" />
        </linearGradient>
        <linearGradient
          id="prefix__paint1_linear_2607_1748"
          x1={61.054}
          y1={166.052}
          x2={77.09}
          y2={138.178}
          gradientUnits="userSpaceOnUse"
        >
          <stop offset={0.243} stopColor="#57617F" stopOpacity={0} />
          <stop offset={0.988} stopColor="#BFC6F2" />
        </linearGradient>
        <linearGradient
          id="prefix__paint2_linear_2607_1748"
          x1={117.132}
          y1={170.324}
          x2={132.999}
          y2={142.745}
          gradientUnits="userSpaceOnUse"
        >
          <stop offset={0.115} stopColor="#57617F" />
          <stop offset={0.988} stopColor="#BFC6F2" />
        </linearGradient>
        <linearGradient
          id="prefix__paint3_linear_2607_1748"
          x1={38.954}
          y1={182.541}
          x2={58.936}
          y2={182.541}
          gradientUnits="userSpaceOnUse"
        >
          <stop offset={0.115} stopColor="#57617F" />
          <stop offset={0.988} stopColor="#BFC6F2" />
        </linearGradient>
        <linearGradient
          id="prefix__paint4_linear_2607_1748"
          x1={35.208}
          y1={207.15}
          x2={45.694}
          y2={193.187}
          gradientUnits="userSpaceOnUse"
        >
          <stop offset={0.115} stopColor="#57617F" />
          <stop offset={0.988} stopColor="#BFC6F2" />
        </linearGradient>
        <linearGradient
          id="prefix__paint5_linear_2607_1748"
          x1={70.386}
          y1={77.827}
          x2={69.62}
          y2={91.979}
          gradientUnits="userSpaceOnUse"
        >
          <stop stopColor="#FAC2A8" />
          <stop offset={0.069} stopColor="#F6BCA5" />
          <stop offset={0.413} stopColor="#E8A496" />
          <stop offset={0.732} stopColor="#DF968E" />
          <stop offset={1} stopColor="#DC918B" />
        </linearGradient>
        <pattern
          id="prefix__pattern0"
          patternContentUnits="objectBoundingBox"
          width={1}
          height={1}
        >
          <use xlinkHref="#prefix__image0_2607_1748" />
        </pattern>
        <image
          id="prefix__image0_2607_1748"
          xlinkHref="data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAACCAYAAACQahZdAAAACXBIWXMAAAsSAAALEgHS3X78AAAA"
        />
      </defs>
    </svg>
  )
}

export default IllustrationLogin
